
#header.chabad {
    padding-bottom: 7px;
}

#header #chabad .logo {
    margin-bottom: 7px;
    margin-top: -7px; 
}

#chabad .wallalinks {
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-end;
    height: 118px;
    margin-bottom: 10px;
    margin-top: -10px;
}

#chabad .walla-twentyfour {
    width: 95px;
    margin-bottom: 10px;
}

#chabad .callnow {
    position: relative;
    top: 7px;
    color: #858585;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}

#chabad .wallalinks-phone {
    width: 340px;
}

#Footer #chabad .bottom .header a {
    color: #1168b3 !important;
    font-size: 18px !important;
    line-height: 25px !important;
    font-weight: 600 !important;
    font-family: Arial, Helvetica, sans-serif !important;
}

#Footer #chabad {
    width: 100%;
    background: #e6e6e6 url("../images/common/bg_footer.png") repeat-x 0 0;
    margin-top: 33px;
    height: 397px;
}

#Footer #chabad {
    width: 1003px;
    margin: 0 auto;
}

#Footer #chabad ul.marketing {
    padding: 20px 0;
    height: 35px;
}

#Footer #chabad ul.marketing li {
    float: right;
    list-style-type: none;
    padding-right: 10px;
}

#Footer #chabad ul.marketing li i {
    display: inline-block;
    float: right;
}

#Footer #chabad ul.marketing li.li-mar1 {
    width: 336px;
}

#Footer #chabad ul.marketing li.li-mar2 {
    width: 386px;
}

#Footer #chabad ul.marketing li.li-mar1 i {
    background-position: 0px -45px;
    width: 34px;
    height: 35px;
}

#Footer #chabad ul.marketing li.li-mar2 i {
    background-position: 0px -90px;
    width: 34px;
    height: 35px;
}

#Footer #chabad ul.marketing li.li-mar3 i {
    background-position: 0px 0px;
    width: 34px;
    height: 35px;
}

#Footer #chabad ul.marketing li span {
    font-weight: bold;
    color: #001f5e;
    font-size: 18px;
    line-height: 35px;
    padding-right: 10px;
    display: inline-block;
}

#Footer #chabad .bottom {
    background: transparent url("../images/common/top_shadow.png") no-repeat 0 0;
    width: 1003px;
    padding-top: 25px;
    height: 190px;
}

#Footer #chabad .bottom ul.links {
    border-left: 1px solid #d6d6d6;
    float: right;
    margin-right: 44px;
    height: 160px;
}

#Footer #chabad .bottom ul.nomar {
    margin-right: 0;
}

#Footer #chabad .bottom ul.links li {
    width: 145px;
    height: 12px;
    padding-bottom: 10px;
}

#Footer #chabad .bottom ul.links li a {
    text-decoration: none;
    color: #666666;
    font-size: 12px;
    font-weight: normal;
    background: transparent url("../images/common/link_arrow.png") no-repeat 100% 50%;
    padding-right: 12px;
}

#Footer #chabad .bottom ul.links li.header a {
    background-image: none;
    padding-right: 0;
}

#Footer #chabad .bottom ul.links li.header {
    padding-bottom: 15px;
    padding-top: 5px;
}

#Footer #chabad .footer-menu {
    width: 1010px;
    height: 58px;
    background: transparent url("../images/common/bg_bottom.png") no-repeat 0 0;
    margin: 0 auto;
}

#Footer #chabad .footer-menu ul {
    margin: 0;
    padding: 0;
    list-style: none outside none;
    padding-top: 19px;
    width: 690px;
    margin: 0 auto;
}

#Footer #chabad .footer-menu li {
    float: right;
    background: transparent url(../../resources/images/menu/footer/footer-sep.png) no-repeat 0 50%;
}

#Footer #chabad .footer-menu li a {
    color: #858585;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    padding-left: 20px;
    padding-right: 20px;
    display: inline-block;
}

#Footer #chabad .footer-menu li.nobg {
    background: none;
}

#Footer #chabad .bottom ul.links li a:hover,
#Footer #chabad .footer-menu li a:hover {
    text-decoration: underline;
}

#Footer #chabad #Footer .bottom ul.links li.header a,
#Footer #chabad #Footer .blue-text {
    color: #1168b3;
    font-size: 16px;
    font-weight: bold;
}

#Footer #chabad .bottom .left-box {
    float: left;
    width: 263px;
}

#Footer #chabad .bottom .left-box .newsletter {
    height: 70px;
    float: left;
    width: 243px;
}

#Footer #chabad .bottom .left-box .top-text {
    padding-bottom: 12px;
}

#Footer #chabad .bottom .left-box .newsletter .send {
    width: 51px;
    height: 20px;
    padding-top: 6px;
    margin: 0;
    font-size: 12px;
    text-align: center;
    margin-right: 10px;
}

#Footer #chabad .bottom .left-box .newsletter input {
    width: 168px;
    height: 23px;
    border: 2px solid #d7d7d7;
    color: #777;
    font-size: 14px;
    padding-right: 10px;
    line-height: 23px;
    float: right;
}

#Footer #chabad .bottom .left-box .agent-call {
    width: 243px;
    height: 68px;
    background: url(../../resources/images/common/img_call_us.png) no-repeat 0 10px;
    padding-top: 10px;
    float: left;
}

#Footer #chabad .bottom .left-box .agent-call .phone {
    color: #001f5e;
    font-size: 35px;
}

#Footer #chabad .bottom .left-box .sep-line {
    width: 263px;
    background-color: #d6d6d6;
    height: 1px;
    float: left;
}

#Footer #chabad .bottom .left-box .walla-social {
    float: left;
}

#Footer #chabad .bottom .left-box .walla-social ul {
    margin: 0px;
    padding-top: 15px;
}

#Footer #chabad .bottom .left-box .walla-social ul li {
    display: inline;
    float: right;
    margin-right: 5px;
}


#Footer #chabad {
    padding-top: 15px;
}


#Footer #chabad .affiliate_footer_text p {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 17px;
    font-size: 13px;
    color: #585858;
    text-align: center;
    margin-bottom: 15px;
}



